name = "Moonlight Lib"
filename = "moonlight-1.20-2.13.74-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "fbae2c867fff3a1b77b235370f88874e00484169"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6310932
project-id = 499980
